<?xml version="1.0"?>
<!-- Author: Eric de la Clergerie "Eric.De_La_Clergerie@inria.fr" -->
<xsl:stylesheet version="1.0"
        xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:output
        method="html"
        encoding="ISO-8859-1"/>

<xsl:template match="/">
  
</xsl:template>

</xsl:stylesheet>
